Subject: [PATCH v2 1/8] ARM/dts: OMAP2: Add McBSP entries for OMAP2420 and OMAP2430 SoC

From: [email-masked] (Benoit Cousson)
Date: Thu, 6 Sep 2012 16:42:07 +0200

On 09/05/2012 04:41 PM, Hiremath, Vaibhav wrote:
...
> There are other patches which are pending,
> 
> arm/dts: AM33XX: Convert all hex numbers to lower-case
> https://patchwork.kernel.org/patch/1377351/
> arm/dts: AM33XX: Specify reg and interrupt property for all nodes
> https://patchwork.kernel.org/patch/1377361/

OK, so these ones are fine, you should just rebase them because theyu
are conflicting with patches already inside lo/devel-dt

> Probably your Ack is required for,
> 
> ARM: AM33XX: clock: Add dcan clock aliases for device-tree
> https://patchwork.kernel.org/patch/1377061/

Paul already queued this one so it is fine.

> RTC:
> I am not sure how to deal with RTC DT support, as I understand the list is very unresponsive there.

OK, so I did have the same issue for TWL RTC since the maintainer is no
longer very active. In that case you should go through Andrew Morton.

Regards,
Benoit

> http://www.mail-archive.com/davinci-linux-open-source at linux.davincidsp.com/msg23253.html